<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Warehouse](./bitburner.warehouse.md) &gt; [sizeUsed](./bitburner.warehouse.sizeused.md)

## Warehouse.sizeUsed property

Used space in the warehouse

**Signature:**

```typescript
sizeUsed: number;
```
